<?php

/**

 * @package munai

 */

global $themesflat_thumbnail;

$themesflat_thumbnail = 'themesflat-blog';

?>



<article id="post-<?php the_ID(); ?>" <?php post_class( 'blog-post blog-single' ); ?>>

	<!-- begin feature-post single  -->

	<?php if ( themesflat_get_opt('show_blog_title') == 1 ) :?>

	<div class="content-post-sigle-title">			

		<?php if ( themesflat_get_opt('blog_featured_title') != '' ): ?>

		<h1 class="entry-title"><?php the_title(); ?></h1>

		<?php endif; ?>

	</div>

	<?php endif; ?>

	<?php get_template_part( 'tpl/feature-post-single'); ?>

	<!-- end feature-post single-->

	<div class="wrap-meta">

		<div class="content-post-single">

			<div class="meta">

				<?php 

					$meta_elements = themesflat_layout_draganddrop(themesflat_get_opt( 'meta_elements' ));

					foreach ( $meta_elements as $meta_element ) :

						if ( 'date' == $meta_element ) {

							echo '<span class="item-meta post-date">';   

								$archive_year  = get_the_time('Y'); 

								$archive_month = get_the_time('m'); 

								$archive_day   = get_the_time('d');                 

								echo '<i class="meta-icon munai-extend-fina55" aria-hidden="true"></i><a class="meta-text" href="'.get_day_link( $archive_year, $archive_month, $archive_day).'">'.get_the_date().'</a>';

							echo '</span>';

						} elseif ( 'author' == $meta_element ) {

								echo '<span class="item-meta post-author">';

									printf(

									'<a class="meta-text" href="%s" title="%s" rel="author"><span><i class="icon-author"></i></span> %s </a>',

									esc_url( get_author_posts_url( get_the_author_meta( 'ID' ) )),

									esc_attr( sprintf( esc_html__( 'View all posts by %s', 'munai' ), get_the_author() ) ),get_the_author());

								echo '</span>';

						} elseif ( 'comment' == $meta_element ) {

							echo'<span class="item-meta post-comments"><span class="meta-text">';

								$comment_count = get_comments_number();

							echo sprintf('Comments (%s)', $comment_count);

							echo '</span></span>';

						}

					endforeach;

				?>

			</div>		

		</div><!-- /.entry-post -->

	</div>

	

	<div class="main-post">		

		<div class="entry-content clearfix">

			<?php the_content(); ?>



			

			<?php

				wp_link_pages( array(

					'before' => '<div class="page-links">' . esc_html__( 'Pages:', 'munai' ),

					'after'  => '</div>',

					'link_before' => '<span>',

					'link_after'  => '</span>'

				) );

			?>

		</div><!-- .entry-content -->

	</div><!-- /.main-post -->

</article><!-- #post-## -->

<?php if( themesflat_get_opt('show_entry_footer_content') == 1 ): ?>		

	<?php themesflat_entry_footer(); ?>

<?php endif; ?>



<?php if ( themesflat_get_opt('show_author_card') == 1) : ?>

	<?php 

		$author_description = get_the_author_meta('description'); 

		$author_avatar = get_avatar_url(get_the_author_meta('ID'),array('size' => 160));

		$author_name = get_the_author_meta('display_name');

	?>

	<div class="wg-review">

		<div class="image">

			<img src="<?php echo esc_url($author_avatar); ?>" alt="">

		</div>

		<div class="content">

			<h4><?php echo esc_html($author_name); ?></h4>

			<?php if ( !empty($author_description) ) :?>

				<p><?php echo esc_html($author_description); ?></p>

			<?php endif; ?>

			<ul class="wg-social">

				<li>

					<a href="#" class="icon-facebook"></a>

				</li>

				<li>

					<a href="#" class="icon-twitter"></a>

				</li>

				<li>

					<a href="#" class="icon-instagram2"></a>

				</li>

				<li>

					<a href="#" class="icon-instagram"></a>

				</li>

			</ul>

		</div>

	</div>

<?php endif; ?>