<?php

/**

 * The template for displaying 404 pages (not found).

 *

 * @package munai

 */



get_header(); ?>

	<div class="container">

		<div class="row">

			<div class="col-md-12">

				<div id="primary" class="fullwidth-404">

					<main id="main" class="site-main" role="main">

						<section class="error-404 not-found">

							<div class="error-404-text col-md-4">

								<div class="error-heading">

									<h2>

										<?php esc_html_e( 'Sorry!', 'munai' ); ?><br>

										<?php esc_html_e( 'This Page Can’t ', 'munai'); ?><br>

										<span><?php esc_html_e( 'Be Found', 'munai' ); ?></span>

									</h2>									

								</div> 

								<p class="error-404-description"><?php esc_html_e( 'Ut enim ad minima veniam, quis nostrum corporis suscipit laboriosam nisi ut aliquid exea', 'munai' ); ?></p>

								<div class="error-404-btn"><a href="<?php ?>" class="tf-btn"><?php esc_html_e( 'Go to home', 'munai' ); ?><i class="icon-arrow-right"></i></a></div>

							</div>

							<div class="error-404-bg col-md-8">

								<img src="<?php echo esc_url( themesflat_get_opt('404_backgound') ); ?>" alt="<?php esc_attr_e( '404 error', 'munai' ); ?>">

							</div>

						</section><!-- .error-404 -->

					</main><!-- #main -->

				</div><!-- #primary -->

			</div><!-- /.col-md-12 -->

		</div><!-- /.row -->

	</div>



<?php get_footer(); ?>